Package Details: linux-lts312-ck-headers 3.12.57-1

Git Clone URL: (read-only)
Package Base: linux-lts312-ck
Description: Header files and scripts to build modules for linux-lts312-ck.
Upstream URL:
Licenses: GPL2
Submitter: clfarron4
Maintainer: clfarron4 (andesho91)
Last Packager: clfarron4
Votes: 2
Popularity: 0.000000
First Submitted: 2014-05-18 14:05
Last Updated: 2016-03-27 20:06

Latest Comments

clfarron4 commented on 2015-06-03 13:41

I believe, as with the 3.10 kernel, that the issues are coming from GCC 5. I haven't gotten round to building with an older GCC version yet, because I've been busy, but I believe that it would be the fix, whilst I work out whether a port to GCC 5 is a feasible option.

clfarron4 commented on 2015-02-02 19:31

Oh lordy, it looks like is having a domain change again.

You can either
- download it manually from; or
- run use this code on an extracted tarball

sed -i 's|^_bfqpath=.*$|_bfqpath=\"\"|' PKGBUILD

clfarron4 commented on 2015-02-02 19:30

@corrosiontears: You can either
- download it manually from; or
- run use this code on an extracted tarball

sed -i 's|^_bfqpath=.*$|_bfqpath=\"\"|' PKGBUILD

clfarron4 commented on 2015-01-20 14:09

Things are being moved from /usr/src to /usr/lib/modules/$version/build

Let us know if Andes has inadvertently broken something.

See here for full announcement:

jossete commented on 2015-01-18 07:24

I'm having this problem:

==> Verificando las firmas de las fuentes con gpg...
linux-3.12.tar ... HA FALLADO (clave pública desconocida 79BE3E4300411886)
patch-3.12.36 ... HA FALLADO (clave pública desconocida 38DBBDC86092693E)
==> ERROR: ¡Una o más firmas PGP no pudieron ser verificadas!

clfarron4 commented on 2015-01-04 13:23

You can find the BFQ patches here (add index.html on the end to view in browser) -

clfarron4 commented on 2014-12-19 21:24

Holiday Notice: There will be no updates to repository for this package for a period of approximately two weeks starting Thursday 18-th December 2014, because of holidays.

The AUR tarballs will still be updated as normal.

clfarron4 commented on 2014-10-01 00:01

x86_64 builds can be found at:

clfarron4 commented on 2014-08-04 12:19

Currently storing some pre-built versions here:

graysky commented on 2014-06-08 14:41

Note that the version of enable_additional_cpu_optimizations_for_gcc.patch you are using while compatible with gcc v4.9 (current version Arch uses), does not properly work with a number of cpu types since gcc changed the definitions of march= and mtune= for them. See the gcc changes for more.[1] You need to point to a new version of my gcc patch for gcc v4.9 compatibility.